<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_gwpayments', language 'nl', version '3.10'.
 *
 * @package     availability_gwpayments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cost'] = 'Prijs';
$string['currency'] = 'Valuta';
$string['description'] = 'Vereis dat gebruikers een betaling doen via een betaal-gateway om toegang te krijgen tot een activiteit of bron.';
$string['eitherdescription'] = 'je een betaling doet via een betaaltype.<br />{$a}';
$string['error_cost'] = 'Prijs heeft een ongeldige waarde.';
$string['error_vat'] = 'BTW percentage heeft een ongeldige waarde (moet gelijk zijn aan 0 of kleiner dan 100).';
$string['notdescription'] = 'je geen betaling doet via een betaaltype.<br />{$a}';
$string['paymentaccount'] = 'Betaalrekening';
$string['paymentaccount_help'] = 'Betalingen worden gedaan richting deze betaalrekening.';
$string['paymentrequired'] = 'Deze bron vereist een betaling';
$string['pluginname'] = 'PaymentS - beperking voor betaalde toegang';
$string['privacy:metadata'] = 'De PaymentS beperking voor betaalde toegang slaat geen persoonlijke informatie op.';
$string['promo'] = 'PaymentS - beperking voor betaalde toegang';
$string['promodesc'] = 'Deze plugin is ontwikkeld door Sebsoft Managed Hosting & Software Development
(<a href=\'https://www.sebsoft.nl/\' target=\'_new\'>https://sebsoft.nl</a>).<br /><br />
{$a}<br /><br />';
$string['purchasedescription'] = 'Toegang tot {$a}';
$string['sendpaymentbutton'] = 'Selecteer betaaltype';
$string['title'] = 'PaymentS betaling';
$string['vat'] = 'BTW';
$string['vat_help'] = 'BTW percentage bij de prijs (opmerking: de prijs is inclusief BTW, dus dit is enkel indicatief)';
