<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_game', language 'nl', version '3.10'.
 *
 * @package     block_game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abbreviate_score'] = 'score';
$string['block_game:addinstance'] = 'Voeg nieuw Game blok toe';
$string['block_game:myaddinstance'] = 'Voeg nieuw Game blok toe aan mijn Moodle pagina';
$string['config_avatar'] = 'Gebruik Avatar';
$string['config_avatar_course'] = 'Sta verandering van Avatar in cursus toe';
$string['config_avatar_help'] = '<p>Gebruik Avatar.</p>';
$string['config_bonus_badge'] = 'Bonus voor embleem';
$string['config_bonus_badge_help'] = '<p>Bonus punten per badge voor een voltooide cursus.</p>';
$string['config_bonus_day'] = 'Bonus van de dag';
$string['config_bonus_day_help'] = '<p>Activeer bonus van de dag, stel punten per dag dat de cursus wordt gevolgd.</p>';
$string['config_icons_help'] = '<p>De pictogrammen weergeven.</p>';
$string['config_identity'] = 'Verberg identiteit van gebruiker';
$string['config_identity_help'] = '<p>Verberg identiteit van gebruiker in de sorteerlijst.</p>';
$string['config_info'] = 'Laat speler informatie zien';
$string['config_info_help'] = 'Toon speler informatie voor alle gevolgde cursussen';
$string['config_level'] = 'Laat level zien';
$string['config_level_help'] = '<p>Level laten zien.</p>';
$string['config_level_number'] = 'Aantal levels';
$string['config_level_number_help'] = '<p>Bepaal het aantal levels.</p>';
$string['config_level_up1'] = 'Score voor level 1';
$string['config_level_up10'] = 'Score voor level 10';
$string['config_level_up10_help'] = '<p>Stel de score in om level 10 te krijgen.</p>';
$string['config_level_up11'] = 'Score voor level 11';
$string['config_level_up11_help'] = '<p>Stel de score in om level 11 te krijgen.</p>';
$string['config_level_up12'] = 'Score voor level 12';
$string['config_level_up12_help'] = '<p>Stel de score in om level 12 te krijgen. </p>';
$string['config_level_up13'] = 'Score voor level 13';
$string['config_level_up13_help'] = '<p>Stel de score in om level 13 te krijgen. </p>';
$string['config_level_up14'] = 'Score voor level 14';
$string['config_level_up14_help'] = '<p>Stel de score in om level 14 te krijgen. </p>';
$string['config_level_up15'] = 'Score voor level 15';
$string['config_level_up15_help'] = '<p>Stel de score in om level 15 te krijgen.</p>';
$string['config_level_up1_help'] = '<p>Stel de score in om level 1 te krijgen.</p>';
$string['config_level_up2'] = 'Score voor level 2';
$string['config_level_up2_help'] = '<p>Stel de score in om level 2 te krijgen. </p>';
$string['config_level_up3'] = 'Score voor level 3';
$string['config_level_up3_help'] = '<p>Stel de score in om level 3 te krijgen. </p>';
$string['config_level_up4'] = 'Score voor level 4';
$string['config_level_up4_help'] = '<p>Stel de score in om level 4 te krijgen. </p>';
$string['config_level_up5'] = 'Score voor level 5';
$string['config_level_up5_help'] = '<p>Stel de score in om level 5 te krijgen. </p>';
$string['config_level_up6'] = 'Score voor level 6';
$string['config_level_up6_help'] = '<p>Stel de score in om level 6 te krijgen. </p>';
$string['config_level_up7'] = 'Score voor level 7';
$string['config_level_up7_help'] = '<p>Stel de score in om level 7 te krijgen. </p>';
$string['config_level_up8'] = 'Score voor level 8';
$string['config_level_up8_help'] = '<p>Stel de score in om level 8 te krijgen. </p>';
$string['config_level_up9'] = 'Score voor level 9';
$string['config_level_up9_help'] = '<p>Stel de score in om level 9 te krijgen. </p>';
$string['config_limit_rank'] = 'Ranglijst limiet (0 tot onbeperkt)';
$string['config_limit_rank_help'] = '<p>Bepaalt het aantal spelers dat op het scorebord wordt weergegeven. Selecteer 0 (nul) om ze allemaal weer te geven. </p>';
$string['config_module'] = 'Configureer punten voor voltooiing van de module.';
$string['config_module_help'] = 'Configureer punten voor voltooiing van de module.';
$string['config_name_course'] = 'Laat cursusnaam zien';
$string['config_name_course_help'] = 'Laat cursusnaam in blok zien';
$string['config_rank'] = 'Toon rangorde';
$string['config_rank_group'] = 'Toon rangorde groep';
$string['config_rank_group_calc'] = 'Berekening voor groepspunten';
$string['config_rank_group_calc_help'] = '<p>Selecteer de berekeningsmethode voor groepspunten.</p>';
$string['config_rank_group_help'] = '<p>Toon de groepsranglijst.<p>';
$string['config_rank_help'] = '<p>De ranglijst weergeven. </p>';
$string['config_score'] = 'Toon score';
$string['config_score_activities'] = 'Score activiteit notities';
$string['config_score_activities_help'] = '<p>Gebruik activiteit notities om te scoren. Alleen voor numerieke schalen! </p>';
$string['config_score_help'] = '<p>Score weergeven.<p>';
$string['config_section'] = 'Configureer onderwerp (sectie) voltooiingspunten.';
$string['config_section_help'] = 'Configureer onderwerp (sectie) voltooiingspunten.';
$string['config_title'] = 'Verander titel';
$string['config_title_help'] = '<p>Verander de titel van het blok</p>';
$string['defaultdisplaysettings'] = 'Algemene instellingen van Game';
$string['game_title_default'] = 'Game';
$string['general'] = 'Algemeen';
$string['help'] = 'Help';
$string['help_avatar_text'] = 'Met de game kun je je avatar kiezen of wijzigen wanneer je maar wilt. Wanneer het pictogram aan de zijkant verschijnt, betekent dit dat je nog niet hebt gekozen, door erop te klikken of op je avatar, kom je op de pagina met Avatars. Klik gewoon op de gewenste avatar om je keuze te maken. />
<br/> <strong> Avatartips: </strong> <br/>
- Je kunt je avatar alleen wijzigen op de startpagina of op de dashboard pagina! <br/>
- De grijstinten avatar is alleen beschikbaar als je het vereiste niveau hebt bereikt (is dan gekleurd)! <br/>';
$string['help_avatar_text_course'] = 'Met de game kun je je avatar kiezen of wijzigen wanneer je maar wilt. Wanneer het pictogram aan de zijkant verschijnt, betekent dit dat je nog niet hebt gekozen, door erop te klikken of op je avatar, kom je op de pagina met Avatars. Klik gewoon op de gewenste avatar om je keuze te maken. />
<br/> <strong> Avatartips: </strong> <br/>
- Je kunt je avatar alleen wijzigen op de startpagina of op de dashboard pagina! <br/>
- De grijstinten avatar is alleen beschikbaar als je het vereiste niveau hebt bereikt (is dan gekleurd)! <br/>';
$string['help_avatar_titulo'] = 'Over avatar';
$string['help_bonus_day_text'] = '<strong> Bonus van de dag </strong> - Iedere dag dat je jouw cursus bezoekt en deelneemt ontvang je, één keer per dag,  een bonus die aan jouw score wordt toegevoegd! <br/>';
$string['help_bonus_day_text_value'] = 'Huidige Bonuspunten van de dag:';
$string['help_game_title'] = 'Help voor het spel';
$string['help_info_user_text'] = 'Door op het speler informatie pictogram te klikken, kun je zien wat jouw situatie is (rangorde, score en level -niveau-). Dat geldt voor iedere cursus die de Block Game-plug-in gebruikt! Je kunt dan nog steeds jouw situatie in de cursus-omgeving als geheel zien. En aan het einde laat het de badges zien die speler al heeft gewonnen!';
$string['help_info_user_titulo'] = 'Speler informatie';
$string['help_level_text'] = 'Het spelersniveau wordt bepaald door de totale score die wordt behaald! We kunnen zeggen dat hoe hoger het bereikte niveau, hoe groter de mate van betrokkenheid in de game is! In de game wordt het level ook gebruikt om avatars vrij te geven die in eerste instantie geblokkeerd (grijs) zijn. Hoe meer je deelneemt (en cursussen volgt), hoe meer punten je verdient en zo hogere levels behaalt! <br/><br/> <strong>Bekijk de score die nodig is om elk level te bereiken: </strong><br/>';
$string['help_level_titulo'] = 'Over het level';
$string['help_progress_level_text'] = 'De voortgangsbalk laat zien wat nodig is om het volgende level te halen.';
$string['help_rank_criterion_text'] = '<strong>Belangrijke Criteria</strong> - Het totaal aantal punten bepaalt de rangorde van de gebruikers, maar in sommige situaties kunnen andere spelers hetzelfde aantal punten hebben behaald (er is een gelijkspel).  In dat geval wordt de positie van de speler bepaald volgens de volgende criteria: <br/><br/><strong>1&ordm;</strong> - De speler met de hoogste score gewonnen met de ontvangen badges; <br/><strong>2&ordm;</strong> - De speler met de hoogste score behaald door de activiteiten; <br/><strong>3&ordm;</strong> - De speler die als eerste geregistreerd was in de cursus. <br/>';
$string['help_rank_list_restrict_text'] = '<strong>Ranglijst</strong> - De ranglijst geeft niet alleen jouw positie weer, maar ook die van andere spelers, volgens de gelijkspel criteria. In deze lijst kun je de positie, de avatar en hun respectievelijke score zien! De spelersnaam wordt niet getoond, waardoor de identiteit van de speler verborgen blijft! <br/>';
$string['help_rank_list_text'] = '<strong>Ranglijst</strong> - De ranglijst geeft niet alleen jouw positie weer, maar ook die van andere spelers, volgens de gelijkspel criteria. In deze lijst kun je de positie, de avatar en hun respectievelijke score zien! De spelersnaam wordt niet getoond, waardoor de identiteit van de speler verborgen blijft! <br/>';
$string['help_rank_text'] = 'Jouw positie ten opzichte van andere spelers wordt berekend door het totaal aantal punten dat je hebt behaald. Deze positie kan variëren binnen één cursus. Volg je meerdere cursussen, dan wordt jouw positie berekend door de behaalde punten in de gevolgde cursussen bij elkaar op te tellen!';
$string['help_rank_titulo'] = 'Over classificatie';
$string['help_score_activities_text'] = '<strong>Activiteiten punten</strong> - Bij activiteiten in cursussen waarbij je een cijfer ontvangt, wordt het behaalde cijfer omgezet in punten voor de game! Met hogere cijfers ontvang je dus meer punten! <br/>';
$string['help_score_sections_text'] = '<strong>Scoren voor voltooiing van een onderwerp (sectie)</strong> - Wanneer je alle activiteiten van een onderwerp (sectie) hebt voltooid, ontvang je punten! Bekijk hoeveel punten je in elke onderwerp (sectie) kunt ontvangen: <br/>';
$string['help_score_text'] = 'Het spel heeft een scoresysteem omdat de score van de speler zijn rang en het level bepaalt. Het is dus erg belangrijk dat je weet hoe je punten kunt verdienen om je plaats in de rangorde te verbeteren en jouw level te verhogen. <br/>
<br/><strong>Hoe je punten kunt krijgen: </strong><br/>';
$string['help_score_titulo'] = 'Over punten';
$string['label_avatar'] = 'Avatar';
$string['label_badge'] = 'Badges';
$string['label_confirm_reset_points'] = 'Bij het resetten van de cursuspunten verliezen alle gebruikers hun punten. <br/>Wil je dit echt doen? <br/><br/>';
$string['label_course'] = 'Cursus';
$string['label_level'] = 'Level';
