<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_wordselect', language 'nl', version '3.10'.
 *
 * @package     qtype_wordselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'juist antwoord';
$string['correctresponse'] = 'juist antwoord';
$string['delimitchars'] = 'Scheidingstekens';
$string['delimitchars_help'] = 'Wijzig de de standaard scheidingstekens [ ] waarmee een veld wordt gescheiden. Dit is bijvoorbeeld handig bij vragen over programmeertalen.';
$string['incorrectresponse'] = 'onjuist antwoord';
$string['introduction'] = 'Introductie';
$string['introduction_help'] = 'Introductie bij de vraag. Deze tekst kan niet worden geselecteerd.';
$string['nowordsdefined'] = 'Er zijn geen te selecteren woorden gedefinieerd';
$string['penalty'] = 'Puntenaftrek';
$string['pleaseselectananswer'] = 'Selecteer een antwoord.';
$string['pluginname'] = 'Markeer de woorden';
$string['pluginname_help'] = 'Plaats scheidingstekens rond de woorden die je als juist beschouwt, bijv. The cat [sat] on the mat. Tijdens het beantwoorden van de vraag kan de gebruiker ieder woord in de tekst selecteren, behalve in de introductietekst.';
$string['pluginnameadding'] = 'Een Markeer de woorden vraag toevoegen';
$string['pluginnameediting'] = 'Een Markeer de woorden vraag bewerken';
$string['pluginnamesummary'] = 'Alle woorden kunnen worden geselecteerd door erop te klikken. Juiste woorden worden gemarkeerd door er scheidingstekens omheen te plaatsen, bijv. The cat [sat] on the mat.';
$string['privacy:null_reason'] = 'Het vraagtype Markeer de woorden slaat zelf geen gegevens op of bewerkt deze.';
$string['questiontext'] = 'vraagtekts';
$string['questiontext_help'] = 'Zet vierkante haken rond de juiste woorden';
$string['taptoselect'] = 'Klik om te selecteren';
$string['wordpenalty'] = 'Aftrek voor onjuiste selectie';
$string['wordpenalty_help'] = 'Verlaag de puntenscore met dit percentage voor ieder onjuist geselecteerd woord';
$string['wordpenalty_setting'] = 'Aftrek voor ieder onjuist geselecteerde item';
$string['yougotnrightcount'] = 'Je hebt {$a->num} juiste items geselecteerd van totaal {$a->outof}.';
