<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_chemistry', language 'nl', version '3.10'.
 *
 * @package     atto_chemistry
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = 'De pijl geeft aan waar nieuwe elementen ingevoegd zullen worden.';
$string['delay'] = 'Wacht voor aanpassen';
$string['delay_desc'] = 'De tijd in milliseconden dat de editor zal wachten nadat nieuwe tekens ingegeven zijn voor dat die het voorbeeld aanpast. Een waarde 0 zal dat voorbeeld constant aanpassen, maar kan hoge serverbelasting veroorzaken op druk bezochte sites.';
$string['editchemistry'] = 'Bewerk chemisch schrift met  <a href="{$a}" target="_blank">TeX mhchem</a>';
$string['librarygroup1'] = 'Formules';
$string['librarygroup1_desc'] = 'TeX-commandos op de formule-tab.';
$string['librarygroup1_title'] = 'Formules';
$string['librarygroup2'] = 'Symbolen en eenheden';
$string['librarygroup2_desc'] = 'TeX-commando\'s op de symbolen en eenheden-tab.';
$string['librarygroup2_title'] = 'Symbolen en eenheden';
$string['librarygroup3'] = 'Bindingen en pijlen';
$string['librarygroup3_desc'] = 'TeX-commando\'s op de bindingen en pijlen-tab.';
$string['librarygroup3_title'] = 'Pijlen voor bindingen, reactievergelijkingen en evenwichten';
$string['librarygroup4'] = 'Grieks';
$string['librarygroup4_desc'] = 'TeX-commando\'s op de Griekse symbolen-tab.';
$string['librarygroup4_title'] = 'Griekse symbolen';
$string['librarygroup5'] = 'Cursief';
$string['librarygroup5_desc'] = 'TeX-commando\'s op de cursief-tab';
$string['librarygroup5_title'] = 'Cursieve tekens';
$string['librarygroup6'] = 'H-Cn';
$string['librarygroup6_desc'] = 'TeX-commando\'s op de elementen: H-Cn-tab';
$string['librarygroup6_title'] = 'Periodiek systeem';
$string['librarygroup7'] = 'La-Lu & Ac-Lr';
$string['librarygroup7_desc'] = 'TeX-commando\'s op de elementen-tab: La-Lu en Ac-Lr';
$string['librarygroup7_title'] = 'Lanthanoïden en Actinoïden';
$string['pluginname'] = 'Chemie-editor';
$string['preview'] = 'Chemie-voorbeeld';
$string['savechemistry'] = 'Bewaar chemie';
$string['settings'] = 'Instellingen chemie-editor';
$string['update'] = 'Aanpassen';
