<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'nl', version '3.10'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Na het voltooien van de cursus:  {$a}';
$string['cachedef_compcourses'] = 'Inschrijving na voltooiing van de cursus cache';
$string['compcourse'] = 'Voltooide cursus';
$string['compcourse_help'] = 'Welke cursus moet worden voltooid.';
$string['confirmbulkdeleteenrolment'] = 'Weet je zeker dat je deze gebruikersinschrijvingen wilt verwijderen?';
$string['confirmbulkediteenrolment'] = 'Weet je zeker dat je deze gebruikersregistraties wilt wijzigen?';
$string['coursecompleted:config'] = 'Inschrijven cursusvoltooiingsinstanties configureren';
$string['coursecompleted:enrolpast'] = 'Gebruikers inschrijven die in het verleden cursussen hebben voltooid.';
$string['coursecompleted:manage'] = 'Beheer aangemelde gebruikers';
$string['coursecompleted:unenrol'] = 'Gebruikers uitschrijven voor cursus';
$string['coursecompleted:unenrolself'] = 'Zelf uitschrijven voor de cursus';
$string['customwelcome'] = 'Aangepast welkomstbericht';
$string['customwelcome_help'] = 'Een aangepast welkomstbericht kan worden toegevoegd als platte tekst of Moodle-auto-opmaak, inclusief HTML-tags en tags voor meerdere talen.

De volgende aanduidingen kunnen in het bericht worden opgenomen:

* Cursusnaam {$a->coursename}
+ Voltooide cursusnamen {$a->completed}
* Link naar gebruikersprofielpagina {$a->profileurl}
* E-mailadres van gebruiker {$a->email}
* Volledige naam gebruiker {$a->fullname}';
$string['deleteselectedusers'] = 'Geselecteerde aanmeldingen verwijderen na voltooiing van de cursus.';
$string['editselectedusers'] = 'Geselecteerde aanmeldingen bewerken na voltooiing van de cursus';
$string['editusers'] = 'Gebruikersaanmeldingen wijzigen';
$string['group'] = 'Groep behouden';
$string['group_help'] = 'Probeer gebruikers toe te voegen aan een groep met dezelfde naam.';
$string['keepgroup'] = 'Standaard groepsinstelling behouden';
$string['keepgroup_help'] = 'Probeer standaard gebruikers toe te voegen aan een groep met dezelfde naam.';
$string['pluginname'] = 'Cursus voltooide aanmelding';
$string['pluginname_desc'] = 'De plugin cursus voltooide aanmelding verleent toegang tot cursussen na het voltooien van een cursus.';
$string['privacy:metadata'] = 'De plug-in voor cursus voltooide aanmelding slaat geen persoonlijke gegevens op.';
$string['processexpirationstask'] = 'Cursus voltooide aanmelding verlopen taken';
$string['status'] = 'Ingeschakeld';
$string['status_desc'] = 'Sta voltooide aanmelding standaard toe.';
$string['status_help'] = 'Deze instelling bepaalt of de cursus voltooide aanmelding is ingeschakeld.';
$string['svglearnpath'] = 'Leerpad weergeven';
$string['svglearnpath_help'] = 'Geef (mogelijk) leerpad weer met behulp van svg- icons.';
$string['unenrolusers'] = 'Gebruikers uitschrijven';
$string['uponcompleting'] = 'Na voltooiing van cursus {$a}';
$string['usersenrolled'] = '{$a} Gebruikers aangemeld';
$string['welcome'] = 'Stuur een welkomstbericht voor de cursus.';
$string['welcome_help'] = 'Wanneer een gebruiker is aangemeld voor een cursus door een andere cursus te voltooien, kan er een welkomstbericht per e-mail worden verzonden.';
$string['welcometocourse'] = 'Welkom bij {$a->coursename}!

Gefeliciteerd!

Na het succesvol voltooien van {$a->completed}, ben je nu automatisch aangemeld voor de volgende cursus {$a->coursename}.';
$string['willbeenrolled'] = 'Je wordt voor deze cursus aangemeld als je cursus {$a} hebt voltooid.';
