<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'nl', version '3.10'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Voeg tegels toe';
$string['admintools'] = 'Beheerderstools';
$string['all'] = 'Alles';
$string['allcomplete'] = 'Alles compleet';
$string['allowphototiles'] = 'Sta foto tegels toe';
$string['alternativelink'] = 'alternatieve link';
$string['areyousure'] = 'Ben je zeker?';
$string['asfraction'] = 'Toon als onderdeel';
$string['aspercentagedial'] = 'Toon als % in een cirkel';
$string['backupfailed'] = 'Backup fout';
$string['blockedpopuptitle'] = 'Pop-up geblokkeerd';
$string['canceltask'] = 'Annuleer';
$string['clickiffailstoload'] = 'Klik hier als de pagina niet wil laden';
$string['close'] = 'Sluiten';
$string['colourblue'] = 'Blauw';
$string['colourdarkgreen'] = 'Donker groen';
$string['colourgreen'] = 'Groen';
$string['colourlightblue'] = 'Licht blauw';
$string['colourpurple'] = 'Paars';
$string['colourred'] = 'Rood';
$string['colours'] = 'Kleuren';
$string['complete'] = 'compleet';
$string['contents'] = 'Inhoud';
$string['currentsection'] = 'Deze tegel';
$string['customcss'] = 'Aangepaste CSS';
$string['defaulttilecolour'] = 'Standaard tegelkleur';
$string['defaulttileicon'] = 'Tegel icoon';
$string['deleteemptytiles'] = 'Wis lege tegels';
$string['deleteimage'] = 'Verwijder afbeelding';
$string['deletesection'] = 'Verwijder tegel';
$string['deletetile'] = 'Verwijder tegel';
$string['developer'] = 'Ontwikkelaar';
$string['displaytitle_mod_doc'] = 'Word-document';
$string['displaytitle_mod_html'] = 'Web-pagina';
$string['displaytitle_mod_jpeg'] = 'Afbeelding';
$string['displaytitle_mod_mp3'] = 'Audio';
$string['displaytitle_mod_mp4'] = 'Video';
$string['displaytitle_mod_pdf'] = 'PDF';
$string['displaytitle_mod_ppt'] = 'Powerpoint-presentatie';
$string['displaytitle_mod_txt'] = 'Tekst';
$string['displaytitle_mod_xls'] = 'Rekenblad';
$string['displaytitle_mod_zip'] = 'Zip';
$string['documentation'] = 'Documentatie';
$string['documentationurl'] = 'Documentatie URL';
$string['documentationurl_descr'] = 'URL waar de documentatie gevonden kan worden.';
$string['download'] = 'Download';
$string['editsectionname'] = 'Tegelnaam aanpassen';
$string['expand'] = 'Uitvouwen';
$string['expandall'] = 'Alles uitvouwen';
$string['followthemecolour'] = 'Forceer themakleur volgen';
$string['followthemecolour_desc'] = 'Als dit is ingesteld op Ja, krijgen leraren geen keuze van deze plug-in en worden alle onderstaande tegelkleuren genegeerd. In plaats daarvan wordt geprobeerd de hoofdkleur van het thema te krijgen en die in plaats daarvan te gebruiken';
$string['pluginname'] = 'Tegel formaat';
$string['progress'] = 'Voortgang';
$string['reactivate'] = 'heractiveren';
$string['register'] = 'Registreer';
$string['revealcontents'] = 'Toon tegelinhoud';
$string['section0name'] = 'Algemeen';
$string['sectionname'] = 'Tegel';
$string['selected'] = 'Geselecteerd';
$string['show'] = 'Toon';
$string['showalltiles'] = 'Toon alle tegels';
$string['showfromothers'] = 'Toon tegel';
$string['showoverallprogress'] = 'Toon algemene vooruitgang';
$string['showseparatewin'] = 'Toon bestand in een apart venster';
$string['sitename'] = 'Site-naam';
$string['snapwarning'] = 'Het is misschien mogelijk om je cursus in Tegels-indeling te bewerken met een ander thema en daarna terug te schakelen naar Snap-thema als je klaar bent met bewerken.';
$string['snapwarning_help'] = 'Theme_settings # Allow_user_themes';
$string['tileicons'] = 'Tegeliconen';
$string['tileoutcome'] = 'Uitslag voor deze tegel';
$string['tip'] = 'Tip';
$string['tootall'] = 'te hoog voor deze tegel';
$string['toowide'] = 'te breed voor deze tegel';
$string['transparenttitleadjustments_desc'] = 'Op fototegels met transparante titelachtergronden, afhankelijk van je thema, wil je deze misschien aanpassen om ervoor te zorgen dat de transparante lijnen van de titel elkaar niet overlappen wanneer ze worden ingepakt.
Merk op dat deze ook een beetje verschillen in browsers. Voorgestelde waarden voor Chrome: op Boost en Clean gebaseerde thema\'s: 30.5 en 4 | Aanpasbaar: 32 en 4 | Moove: 32 en 2 | Remui: 32 en 2.5';
$string['uploadnewphoto'] = 'Upload een nieuwe foto';
$string['width'] = 'breedte';
