<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_trail', language 'nl', version '3.10'.
 *
 * @package     format_trail
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Voeg onderwerpen toe';
$string['bottom'] = 'Onderaan';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'Geüploade afbeelding kan niet omgezet worden om te tonen. Meld alsjeblieft de error met informatie uit de php.log aan de ontwikkelaar.';
$string['cannotfinduploadedimage'] = 'Kan de geüploade originele afbeelding niet vinden. Meld alsjeblieft de error met informatie uit de php.log aan de ontwikkelaar. Ververs je pagina en upload een de afbeelding opnieuw.';
$string['cannotgetimagesforcourse'] = 'Kan de afbeeldingen voor de cursus niet vinden. Meld alsjeblieft de error details aan de ontwikkelaar.';
$string['centre'] = 'Midden';
$string['check'] = 'Controleer';
$string['checked'] = 'Voltooid';
$string['colourrule'] = 'Voer een geldig RGB kleur in, zes hexadecimale cijfers.';
$string['crop'] = 'Verkleinen';
$string['currentsection'] = 'Dit onderwerp';
$string['custommousepointers'] = 'Gebruik aangepaste muisaanwijzers';
$string['custommousepointers_desc'] = 'Gebruik in \'Spoor\' aangepaste muisaanwijzers.';
$string['defaultbordercolour'] = 'Standaard randkleur voor afbeeldingscontainer';
$string['defaultbordercolour_desc'] = 'De standaard afbeeldingscontainer randkleur.';
$string['defaultborderradius'] = 'Standaard rand radius';
$string['defaultborderradius_desc'] = 'De standaard rand radius aan/uit.';
$string['defaultborderwidth'] = 'Standaard rand breedte';
$string['defaultborderwidth_desc'] = 'De standaard rand breedte.';
$string['defaultcoursedisplay'] = 'Cursus toon standaard';
$string['defaultcoursedisplay_desc'] = 'Toon of alle onderwerpen op één pagina of onderwerp nul en de gekozen onderwerpen op pagina.';
$string['defaultcurrentselectedimagecontainercolour'] = 'Standaard huidige geselecteerde afbeeldingscontainerkleur';
$string['defaultcurrentselectedimagecontainercolour_desc'] = 'De standaard huidig geselecteerde afbeeldingscontainerkleur.';
$string['defaultcurrentselectedimagecontainertextcolour'] = 'Standaard huidige geselecteerde afbeeldingscontainer tekstkleur';
$string['defaultcurrentselectedimagecontainertextcolour_desc'] = 'De standaard huidig geselecteerde afbeeldingscontainer tekstkleur.';
$string['defaultcurrentselectedsectioncolour'] = 'Standaard huidige geselecteerde onderwerpkleur';
$string['defaultcurrentselectedsectioncolour_desc'] = 'De standaard huidig geselecteerde onderwerpkleur.';
$string['defaultfitsectioncontainertowindow'] = 'Pas onderwerpencontainer standaard in scherm';
$string['defaultfitsectioncontainertowindow_desc'] = 'De standaard instelling voor "Pas onderwerpencontainer in scherm"';
$string['defaulthidesectiontitle'] = 'Verberg onderwerp titel optie';
$string['defaulthidesectiontitle_desc'] = 'Verberg de onderwerp titel.';
