<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'nl', version '3.10'.
 *
 * @package     mediasite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Always'] = 'Altijd';
$string['BasicLTI'] = 'Link';
$string['Disabled'] = 'Uitgeschakeld';
$string['MetadataLight'] = 'Miniatuur';
$string['MetadataOnly'] = 'Alleen abstract';
$string['MetadataPlusPlayer'] = 'Abstract + Speler';
$string['Opt-In'] = 'Opt-in';
$string['Opt-Out'] = 'Opt-out';
$string['PlayerOnly'] = 'Alleen speler';
$string['PresentationLink'] = 'Alleen link';
$string['actiondelete'] = 'Verwijder bestaande site';
$string['actionedit'] = 'Bewerk bestaande site';
$string['actiontblhder'] = 'Actie';
$string['admin_settings_body'] = 'Gebruik de <a href="{$a}">configuratiepagina</a> van de plugin';
$string['admin_settings_header'] = 'Configuratiepagina';
$string['advanced_header'] = 'Geavanceerd';
$string['allowed_lti_catalog_embed_types'] = 'Inbedformats voor catalogus';
$string['allowed_lti_presentation_embed_types'] = 'Inbedformats voor presentatie';
$string['assignment_submission_enabled'] = 'Opdracht insturen inschakelen';
$string['assignment_submission_header'] = 'Opdracht insturen';
$string['assignment_submission_not_enabled'] = 'Voor Opdracht insturen moet een aanvullende plugin geïnstalleerd worden. Installeer de plugin Mediasite Opdracht insturen.';
$string['assignment_submission_plugin_installed'] = 'De plugin Mediasite Opdracht insturen is geïnstalleerd. Gebruik de instellingenpagina om de beschikbaarheid ervan te beheren.';
$string['basiclti_base_string'] = 'Basic LTI OAuth Base String';
$string['basiclti_endpoint'] = 'Basic LTI Launch Endpoint';
$string['basiclti_in_new_window'] = 'Je activiteit is in een nieuw venster geopend';
$string['basiclti_parameters'] = 'Basic LTI Launch Parameters';
$string['catalog'] = 'Catalogus';
$string['catalog_iframe'] = 'iFrame';
$string['course_settings'] = 'Mediasite instellingen';
$string['courses7'] = 'Mediasite cursussen';
$string['custom_integration_callback'] = 'PHP variabele';
$string['custom_integration_callback_field_description'] = 'Het is mogelijk nodig dit in te stellen, afhankelijk van de configuratie van je Moodle server. Neem contact op met Sonic Foundry Support voor nadere informatie.';
$string['description'] = 'Beschrijving';
$string['duplicatesitename'] = '{$a} is al in gebruik. Gelieve een andere naam voor de site te gebruiken.';
$string['error_course_misconfigured'] = 'De cursus is incorrect geconfigureerd';
$string['error_course_module_id_incorrect'] = 'Het Cursusmodule ID was onjuist';
$string['error_course_module_incorrect'] = 'De Cursusmodule is onjuist';
$string['error_local_plugin_still_installed'] = 'Deïnstalleren afgebroken: De "Mediasite 7 Cursussen" lokale plugin is nog steeds geïnstalleerd. Deïnstalleer dit alvorens de Mediasite Content plugin te deïnstalleren.';
$string['error_site_id_incorrect'] = 'Kon geconfigureerde Mediasite server of endpoint niet bereiken. Het is mogelijk dat de instructeur de inhoud opnieuw moet toevoegen. De eerder toegevoegde link naar Mediasite inhoud is corrupt.';
$string['feature_installed'] = 'Feature is geïnstalleerd';
$string['feature_not_enabled'] = 'Feature is niet geïnstalleerd';
$string['fixexistingconf'] = 'Gebruik een bestaande configuratie voor de onjuist geconfigureerde instantie';
$string['fixnew'] = 'Nieuwe configuratie';
$string['fixnewconf'] = 'Definieer een nieuwe configuratie voor de onjuist geconfigureerde instantie';
$string['fixold'] = 'Gebruik bestaande';
$string['form_data_invalid'] = 'Gebruik dit formulier alleen nadat er een bron is geselecteerd in het zoekformulier.';
$string['iFrame'] = 'Inbedden';
$string['invalidURL'] = 'Ongeldig URL format';
$string['invalidURL_connection'] = 'Ongeldige URL, verbinden mislukt';
$string['launchsite'] = 'Selecteer Mediasite';
$string['longsitename'] = 'Sitenaam is te lang';
$string['mediasite'] = 'Mediasite';
$string['mediasite:addinstance'] = 'Voeg Mediasite content toe aan een cursus';
$string['mediasite:courses7'] = 'Gebruik Mediasite Cursussen';
$string['mediasite:managesite'] = 'Beheer Mediasite instellingen';
$string['mediasite:mymediasite'] = 'Gebruik Mijn Mediasite';
$string['mediasite:overridedefaults'] = 'Overschrijf standaard Mediasite instellingen';
$string['mediasite:view'] = 'Bekijk Mediasite inhoud in cursus';
$string['mediasite_courses_enabled'] = 'Mediasite 7 Cursussen inschakelen';
$string['mediasite_integration_catalog_header'] = 'Mediasite 7 Cursussen';
$string['mediasite_server_defaults'] = 'Standaardinstellingen Mediasite server';
$string['mediasite_server_list'] = 'Mediasite Content';
$string['modulenameplural'] = 'Mediasite Content';
$string['my_mediasite'] = 'Mijn Mediasite';
$string['my_mediasite_course_menu'] = 'Cursusmenu';
$string['my_mediasite_header'] = 'Mijn Mediasite';
